/*
Theme Name: NLB
Description: Child theme for the Shoestrap theme
Author: Jo Haines
Template: shoestrap-3
*/

@import url("../shoestrap-3/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

a.navbar-brand {float:none;margin-left:auto;margin-right:auto;}

.in-navbar {text-align:center;font-size:24px;}

#banner-header {background-color:#666;text-align:center;}
#banner-header .navbar-brand {text-align:center;}
#banner-header a {font-size:42px;color:#fff;line-height:1.5em;}
#banner-header p {font-size:24px;color:#fff;font-style:italic;line-height:1.5em;}
#banner-header .navbar-header {float:none;}

.home h1{display:none;}
h1, h2 {margin-top:0px !important;}
.page-id-107 .su-post,.page-id-198 .su-post  {float:left;width: 160px;
margin:5px;}
.page-id-107 .su-posts-teaser-loop .su-post-thumbnail, .page-id-198 .su-posts-teaser-loop .su-post-thumbnail {
display: block;
width:160px; 
height: 105px;
margin: 5px;
}
.header-wrapper {padding:2px 2px !important;}
.page-id-107 .su-posts-teaser-loop, .page-id-198 .su-posts-teaser-loop  {text-align:center;
}
.featured-image {display:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color:#666;
background-color: #666 !important;
}
.collapse {display:block !important;}
.navbar-toggle {display:none !important;}
.well {background-color:#fff !important;border:0px !important;}
.imgspace {margin:10px}
.navbar.style4 .current-page-ancestor {background: #428bca;}

@media all and (min-width: 1200px) {
 .container {
width: 977px;
}
}

